.home-slide-wrapper{
    display: inline-block;
    margin: 0 7px;
    width: 590px;
}

.slider-container{
    background: linear-gradient(#fff, #f5f5f5) repeat scroll 0 0 #7bc364;
    overflow: hidden;
    padding: 1%;
    position: relative;
}
.std ul#slides ul{
    margin: 0;
    padding: 0;
}
.std ul#slides li{
    list-style: none;
    margin-left: 0;
    margin-right: 0;
}
li.item-slider {
    float: left;
}
li.item-slider img{
    width: 100%;
}
li.item-slider .onsale-category-container-grid{
    float: left;
    max-width: 49%;
}
li.item-slider .pro-info{
    float: right;
    max-width: 49%;
}
li.item-slider .pro-info .product-name a{
    color: #85c767;
    font-size: 39px;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
}
li.item-slider .pro-info .product-short-des{
    color: #393939;
    float: left;
    font-size: 15px;
    font-weight: bold;
}
li.item-slider .pro-info button.btn-cart{float: right;}
li.item-slider .pro-info button.btn-cart span{}
li.item-slider .pro-info button.btn-cart span span{
    background: url("../../images/btn_readmore.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    text-align: left;
    text-shadow: 1px 1px #fff;
    text-transform: lowercase;
    width: 87px;
}
.caroufredsel_wrapper{
    margin-bottom: 0 !important;
}
.mobile-slider{
    position: relative;
    display: none;
}
.product-image-slider{
    margin: 0;
    padding: 0;
}
.product-image-slider li{
    float: left;
}
.product-image-slider li img{ width: 100%;}
#pis-next-button,
#pis-prev-button{
    display: block;
    height: 22px;
    width: 12px;
    background: green;
    position: absolute;
    top: 44%;
    text-decoration: none;
    color: #fff;
    font-size: 0;
    text-indent: -100000px;

}
#pis-next-button:hover,
#pis-prev-button:hover{
    text-decoration: none;
}
#pis-next-button{
    right: -6px;
    background: url("../images/next-icon-1.png") no-repeat right center;
}
#pis-prev-button{
    left: -6px;
    background: url("../images/prev-icon-1.png") no-repeat left center;
}
#slider_pagination:after{
    clear: both; display: block; content: "."; visibility: hidden; height: 0; overflow: hidden;
}
#slider_pagination a{
 display: inline-flex;
}
#slider_pagination a.selected{

}
#slider_pagination a span{
    font-size: 0;
    text-indent: -10000px;
    display: inline;
    padding: 8px 7px 5px 6px;
    margin-right:3px ;
    border: solid 1px #999;
    background: #fff;
}
#slider_pagination a.selected span{
    background: #999;
}
#slider_pagination {
    text-align: center;
}

#homeslider_pagination:after{
    clear: both; display: block; content: "."; visibility: hidden; height: 0; overflow: hidden;
}
#homeslider_pagination a{
    display: inline-flex;
    margin: 0 0 0 3px;
}
#homeslider_pagination a:hover{
    text-decoration: none;
}
#homeslider_pagination a.selected{

}
#homeslider_pagination a span{
    background: url("../../images/btn_slide.png") no-repeat scroll center top transparent;
    color: #fff;
    display: inline;
    font-size: 0;
    font-weight: bold;
    height: 20px;
    text-align: center;
    width: 21px;
}
#homeslider_pagination a.selected span{
}
#homeslider_pagination {
    margin-top: -10px;
    padding: 0;
    position: relative;
    text-align: right;
}

@media only screen and (max-width: 800px) {
    li.item-slider .pro-info .product-name a{
        font-size: 33px;
    }
    li.item-slider .pro-info .product-short-des{
        font-size: 14px;
    }
}
@media only screen and (max-width: 768px) {
    li.item-slider .pro-info .product-name a{
        font-size: 29px;
    }
    li.item-slider .pro-info .product-short-des{
        font-size: 13px;
    }
}
@media only screen and (max-width: 600px) {
    li.item-slider .onsale-category-container-grid,
    li.item-slider .pro-info{
        max-width: 100%;
    }
    li.item-slider .pro-info .product-name a{
        font-size: 24px;
    }
    li.item-slider .pro-info .product-short-des{
        font-size: 11px;
    }
}
@media only screen and (max-width: 480px) {
    .mobile-slider{
        display: block;
    }
    .product-img-box .product-image.view-image{
        display: none;
    }
}
@media only screen and (max-width: 360px) {
    li.item-slider .pro-info .product-name a{
        font-size: 20px;
    }
}